#!/bin/sh

set -e

case "$1" in
    purge)
        if dpkg-statoverride --list /var/lib/openvas >/dev/null 2>&1
        then
            dpkg-statoverride --remove /var/lib/openvas
        fi
	if dpkg-statoverride --list /var/lib/openvas/gnupg >/dev/null 2>&1
        then
            dpkg-statoverride --remove /var/lib/openvas/gnupg
        fi
        if dpkg-statoverride --list /var/lib/openvas/plugins >/dev/null 2>&1
        then
            dpkg-statoverride --remove /var/lib/openvas/plugins
        fi
    ;;

    remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
    ;;

    *)
        echo "postrm called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0
